gimp-plugin-separate-0.5.8-alt1_10.x86_64.rpm


Advertisement

Description

gimp-plugin-separate - CYMK plugins for the GIMP graphic editor

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports x86_64
Package filename gimp-plugin-separate-0.5.8-alt1_10.x86_64.rpm
Package name gimp-plugin-separate
Package version 0.5.8
Package release alt1_10
Package architecture x86_64
Package type rpm
Category Graphics
Homepage -
License -
Maintainer -
Download size 319.77 KB
Installed size 319.77 KB
Separate+ is a project and plug-ins package aimed mainly for
complementing color management functionality of GIMP and for assisting
publication (Web, printing etc.) activities by utilizing open source
software. This package includes three plug-ins: a plug-in for RGB to
CMYK conversion, saving and soft-proofing; a plug-in for RGB to RGB
conversion and profile management, and finally a plug-in for importing
CMYK TIFF files.

Alternatives

Package Version Architecture Repository
gimp-plugin-separate-0.5.8-alt1_10.i586.rpm 0.5.8 i586 Autoimports
gimp-plugin-separate - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
gimp >= 2.8.0
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgimp-2.0.so.0()(64bit) -
libgimpbase-2.0.so.0()(64bit) -
libgimpcolor-2.0.so.0()(64bit) -
libgimpui-2.0.so.0()(64bit) -
libgimpwidgets-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libjpeg.so.62()(64bit) -
liblcms2.so.2()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libtiff.so.5()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
gimp-plugin-separate = 0.5.8-alt1_10
separate+ = 0.5.8

Download

Type URL
Mirror ftp.altlinux.org
Binary Package gimp-plugin-separate-0.5.8-alt1_10.x86_64.rpm
Source Package gimp-plugin-separate-0.5.8-alt1_10.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus x86_64 autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install gimp-plugin-separate rpm package:
    # sudo apt-get install gimp-plugin-separate

Files

Path
/usr/lib64/gimp/2.0/plug-ins/icc_colorspace
/usr/lib64/gimp/2.0/plug-ins/separate
/usr/lib64/gimp/2.0/plug-ins/separate_import
/usr/share/doc/gimp-plugin-separate-0.5.8/README
/usr/share/doc/gimp-plugin-separate-0.5.8/README_ICC_COLORSPACE
/usr/share/locale/cs/LC_MESSAGES/gimp20-separate.mo
/usr/share/locale/es/LC_MESSAGES/gimp20-separate.mo
/usr/share/locale/fr/LC_MESSAGES/gimp20-separate.mo
/usr/share/locale/ja/LC_MESSAGES/gimp20-separate.mo
/usr/share/locale/ko/LC_MESSAGES/gimp20-separate.mo
/usr/share/locale/pl/LC_MESSAGES/gimp20-separate.mo
/usr/share/locale/ru/LC_MESSAGES/gimp20-separate.mo

See Also

Package Description
gimp-plugin-wavelet-decompose-0.1.2-alt1_9.x86_64.rpm Gimp plugin to decomposes a layer into layers of wavelet scales
givaro-3.8.0-alt1_4.x86_64.rpm C++ library for arithmetic and algebraic computations
givaro-devel-3.8.0-alt1_4.x86_64.rpm Files useful for givaro development
givaro-static-3.8.0-alt1_4.x86_64.rpm Files used for static linking with givaro
gkrellm-freq-2.3-alt1_3.x86_64.rpm CPU frequency display plugin for GKrellM
gkrellm-moon-0.6-alt1_18.x86_64.rpm Moon clock plugin for GKrellM
gkrellm-sun-1.0.0-alt1_27.x86_64.rpm Sun clock plugin for GKrellM
gkrellm-wifi-0.9.12-alt1_28.x86_64.rpm Wireless monitor plugin for the GNU Krell Monitors
gkrellxmms2-0.7.1-alt1_18.x86_64.rpm Gkrellm2 plugin client for XMMS2
glade2-2.12.2-alt1_30.x86_64.rpm User Interface Designer for GTK+ 2, legacy version
gladish-2-alt1_0.git201409111.x86_64.rpm GTK ladish front end
glglobe-0.2-alt1_29.x86_64.rpm OpenGl Globe - Earth simulation for linux
globus-authz-4.3-alt1_1.x86_64.rpm Grid Community Toolkit - Globus authz library
globus-authz-callout-error-4.1-alt1_2.x86_64.rpm Grid Community Toolkit - Globus authz error library
globus-authz-callout-error-devel-4.1-alt1_2.x86_64.rpm Grid Community Toolkit - Globus authz error library Development Files
Advertisement
Advertisement